

Article 178 of comp.theory.cell-automata:
Path: mimsy!tank!ncar!boulder!sunybcs!rutgers!mit-eddie!mit-amt!mit-caf!grnberg
>From: [email-masked] (David R. Greenberg)
Newsgroups: comp.theory.cell-automata,sci.misc,comp.misc
Subject: Re: Are companies interested in cellular automata?
Summary: TI seems to be
Keywords: automata
Message-ID: <[email-masked]>
Date: 29 Mar 89 20:19:02 GMT
References: <[email-masked]>
Reply-To: [email-masked] (David R. Greenberg)
Organization: Microsystems Technology Laboratories, MIT
Lines: 15
Xref: mimsy comp.theory.cell-automata:178 sci.misc:3602 comp.misc:6076

In article <[email-masked]> [email-masked] (Dave Hiebeler) writes:
>
>  I am wondering how far cellular automata has crept into "the
>real world", so to speak.

Recently, Texas Instruments gave a talk here at MIT.  They presented their
long term "roadmap" for taking high speed, high density integrated circuits
into the future.  This roadmap revolves around work they have been doing 
in quantum effect devices.  At the talk, TI claimed that the future
of microelectronics was in computing via cellular automata, using
tiny quantum wells to implement the individual cells.  Very few
details were given, however.  For instance, TI did not make it very
clear how the quantum wells were to communicate with one another.

- David